{%- assign inputs = include.params -%}

{%- assign arrivalDate = inputs.arrivalDefaultDate -%}
{%- assign departureDate = inputs.departureDefaultDate -%}
<!--================ Content Section ================-->
<div class="milenia-section milenia-section--no-py">
    <form class="milenia-booking-form milenia-booking-form--style-1">
        <div class="form-group">
            <div class="form-col form-col--arrival-date">
                <div class="form-control">
                    <span>
                        {%- assign arrivalDateTooltipStriped = inputs.arrivalDateTooltip | strip -%}
                        <label for="booking-form-arrival-date">{{inputs.arrivalDataLabel}}</label>
                        {%- unless arrivalDateTooltipStriped == '' -%}
                        <span class="heissa-tooltip" data-tooltip="{{arrivalDateTooltipStriped}}"
                            aria-describedby="monkeysan-tooltip-1"><i class="fas fa-question-circle heissa-icon-tooltip"></i></span>
                        {%- endunless -%}
                    </span>
                    <span class="milenia-field-datepicker milenia-field-datepicker--style-1"
                        {%- if inputs.customDate == false -%} data-delay="{{inputs.arrivalDateDelay}}" {%- endif -%}>
                        <span class="milenia-field-datepicker-day">{{ arrivalDate | date: '%e' }}</span>
                        <span class="milenia-field-datepicker-others">
                            <span class="milenia-field-datepicker-month-year">{{ arrivalDate | date: '%B, %Y' }}</span>
                            <span class="milenia-field-datepicker-dayname">{{ arrivalDate | date: '%A' }}</span>
                        </span>
                        <input type="text" id="booking-form-arrival-date" name="booking-form-arrival-date"
                            value="{{ arrivalDate | date: '%m/%d/%Y' }}"
                            class="milenia-datepicker milenia-field-datepicker-invoker"
                            departure="booking-form-departure-date">
                    </span>
                </div>
            </div>
            <div class="form-col form-col--departure-date">
                <div class="form-control">
                    <span>
                        {%- assign departureDateTooltipStriped = inputs.departureDateTooltip | strip -%}
                        <label for="booking-form-departure-date">{{inputs.departureDataLabel}}</label>
                        {%- unless departureDateTooltipStriped == '' -%}
                        <span class="heissa-tooltip" data-tooltip="{{departureDateTooltipStriped}}"
                            aria-describedby="monkeysan-tooltip-1"><i class="fas fa-question-circle heissa-icon-tooltip"></i></span>
                        {%- endunless -%}
                    </span>
                    <span class="milenia-field-datepicker milenia-field-datepicker--style-1"
                        {%- if inputs.customDate == false -%}
                        data-delay="{{inputs.arrivalDateDelay | plus: inputs.defaultDuration}}" {%- endif -%}>
                        <span class="milenia-field-datepicker-day">{{ departureDate | date: '%e' }}</span>
                        <span class="milenia-field-datepicker-others">
                            <span class="milenia-field-datepicker-month-year">{{ departureDate | date: '%B, %Y' }}</span>
                            <span class="milenia-field-datepicker-dayname">{{ departureDate | date: '%A' }}</span>
                        </span>
                        <input type="text" name="booking-form-departure-date"
                            value="{{ departureDate | date: '%m/%d/%Y' }}" class="milenia-datepicker milenia-field-datepicker-invoker">
                    </span>
                </div>
            </div>

            {%- if inputs.putAdultsCounter -%}
            <div class="form-col form-col--adults">
                <div class="form-control">
                    <span>
                        {%- assign adultsCounterTooltipStriped = inputs.adultsCounterTooltip | strip -%}
                        <label>{{inputs.adultsCounterLabel}}</label>
                        {%- unless adultsCounterTooltipStriped == '' -%}
                        <span class="heissa-tooltip" data-tooltip="{{adultsCounterTooltipStriped}}"
                            aria-describedby="monkeysan-tooltip-1"><i class="fas fa-question-circle heissa-icon-tooltip"></i></span>
                        {%- endunless -%}
                    </span>
                    <div class="milenia-field-counter">
                        <div class="milenia-field-counter-value">{{inputs.adultsCounterDefaultValue}}</div>
                        <input type="hidden" name="booking-form-adults" value="{{inputs.adultsCounterDefaultValue}}"
                            class="milenia-field-counter-target">
                        <button type="button"
                            class="milenia-field-counter-control milenia-field-counter-control--decrease"></button>
                        <button type="button"
                            class="milenia-field-counter-control milenia-field-counter-control--increase"></button>
                    </div>
                </div>
            </div>
            {%- endif -%}
            {%- if inputs.putChildrenCounter -%}
            <div class="form-col form-col--children">
                <div class="form-control">
                    <span>
                        {%- assign childrenCounterTooltipStriped = inputs.childrenCounterTooltip | strip -%}
                        <label>{{inputs.childrenCounterLabel}}</label>
                        {%- unless childrenCounterTooltipStriped == '' -%}
                        <span class="heissa-tooltip" data-tooltip="{{childrenCounterTooltipStriped}}"
                            aria-describedby="monkeysan-tooltip-1"><i
                                class="fas fa-question-circle heissa-icon-tooltip"></i></span>
                        {%- endunless -%}
                    </span>
                    <div class="milenia-field-counter">
                        <div class="milenia-field-counter-value">{{inputs.childrenCounterDefaultValue}}</div>
                        <input type="hidden" name="booking-form-children" value="{{inputs.childrenCounterDefaultValue}}"
                            class="milenia-field-counter-target">
                        <button type="button"
                            class="milenia-field-counter-control milenia-field-counter-control--decrease"></button>
                        <button type="button"
                            class="milenia-field-counter-control milenia-field-counter-control--increase"></button>
                    </div>
                </div>
            </div>
            {%- endif -%}

<!--            <div class="form-col">-->
<!--                <div class="form-control">-->
<!--                    <label>{{inputs.bathroomLabel}}</label>-->
<!--                    <div class="milenia-custom-select milenia-custom-select&#45;&#45;bathroom">-->
<!--                      <select data-default-text="{{inputs.bathroomNoSelectValue}}" name="booking-form-bathroom">-->
<!--                        <option value="no" selected hidden>{{inputs.bathroomNoSelectValue}}</option>-->
<!--                        <option value="private">Private</option>-->
<!--                        <option value="shared">Shared</option>-->
<!--                        <option value="any">Any</option>-->
<!--                      </select>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->

            <div class="form-col form-col--action">
                <div class="form-control">
                    <button type="submit" id="home-checkAvailability-btn"
                        class="milenia-btn milenia-btn--huge milenia-btn--scheme-primary">{{inputs.buttonLabel}}</button>
                </div>
            </div>
        </div>
    </form>
</div>
<!--================ End of Content Section ================-->
